.wp-block-button .wp-block-button__link,
.editor-styles-wrapper .wp-block-button .wp-block-button__link, 
.gb-button, 
.btn,
.btn.btn-primary,
.nf-form-cont .nf-form-content button, 
.nf-form-cont .nf-form-content input[type=button], 
.nf-form-cont .nf-form-content input[type=submit] {
    font-size: 18px;
    padding: 15px 40px;
    font-weight: 700;
    border: 0;
    border-radius: 999px;
    background-color: var(--wp--preset--color--primary) !important;
    color: #fff;
}
.wp-block-button.is-style-secondary .wp-block-button__link {
    background-color: var(--wp--preset--color--secondary) !important;
    color: #fff;
}
/* .wp-block-button .wp-block-button__link::after {
    content: " ";
    margin-left: 10px;
    display: inline-block;
    width: 12px;
    height: 12px;
    background-image: url('../../../images/icon-chevron-right-double.svg');
    background-position: 0 2px;
    background-size: contain;
    background-repeat: no-repeat;
} */

.wp-block-button.is-style-black .wp-block-button__link {
    background-color: #000 !important;
}
.wp-block-button .wp-block-button__link:hover,
.wp-block-button .wp-block-button__link:focus,
.gb-button:hover,
.gb-button:focus {
    text-decoration: none;

}
.wp-block-button .wp-block-button__link::after {

}
.wp-block-buttons.is-layout-flex {
    gap: 1.5em;
}